Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 800514] YaST2 runlevel editor is does not work fully on recent system with systemd

https://bugzilla.novell.com/show_bug.cgi?id=800514

https://bugzilla.novell.com/show_bug.cgi?id=800514#c10


--- Comment #10 from Kalenz . <me@xxxxxxxxx> 2013-03-21 00:31:02 UTC ---
Change from SysV to systemd happened in 12.2 already, so that's no reason.
Also, current (12.2 and 12.3) systemd supports sysv-style init scripts and
runlevels. So, there is no reason why this YaST function is being lost.

Rather, there is a general pattern that openSUSE is becoming a packaging
service for upstream code only; YaST is being "carried forward" but without any
serious maintenance. Just laziness... or is openSUSE finally falling apart?

I warned you on 07-03 that this was a ship-stopper. Nobody listened because
nobody cares.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >